PDA

View Full Version : iMac 3.06 not compatible with rmx ff400???




macattackamac
Apr 29, 2008, 07:59 PM
i use an rme ff400 til now on my pc, but i am waiting for the new iMac 3.06 to arrive. was told they use the Agere firewire chipsets, which cause problems for the rme card to wrk properly... what would be the best solution??

thanks in advance, K.xxx